<?xml version="1.0" encoding="utf-8" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 1/10 mm. -->
<fotobookdefinitions>


	<!-- Fotoleinwand Canvas  20x30 -->
	<!-- conflict according to v0.52.doc nicht vorhanden-->
	<album name="PSC101" safetymargin="250" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="false" canBeRotated="true">
		<!-- auf labormontage umgestellt am 20.08.2009 lt Aussage von Sabine-->
		<usablesize width="3300" height="2300"/>	
		<classification cm="20x30" inch="8&quot;x1'" group="Leinwand"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290"	pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="PSC101_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Fotoleinwand Canvas  30x40 -->
	<!-- conflict according to v0.52.doc nicht vorhanden-->
	<album name="PSC102" safetymargin="250" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="false" canBeRotated="true">
		<!-- auf labormontage umgestellt am 20.08.2009 lt Aussage von Sabine-->
		<usablesize width="4300" height="3300"/>
		<classification cm="30x40" inch="1'x1'4&quot;" group="Leinwand"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="312" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="PSC102_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Fotoleinwand Nylon  40x60 -->
	<!-- conflict according to v0.52.doc nicht vorhanden-->
	<album name="PSC103" safetymargin="250" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="false" canBeRotated="true">
		<usablesize width="6300" height="4300"/>
		<classification cm="40x60" inch="1'4&quot;x2'" group="Leinwand"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="278" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="PSC103_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Fotoleinwand Nylon  60x80 -->
	<!-- conflict according to v0.52.doc nicht vorhanden-->
	<album name="PSC104" safetymargin="250" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="false" canBeRotated="true">
		<usablesize width="8300" height="6300"/>
		<classification cm="60x80" inch="2'x2'8&quot;" group="Leinwand"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="307"
			       	pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="PSC104_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Fotoleinwand Nylon  60x60 -->
	<!-- conflict according to v0.52.doc nicht vorhanden-->
	<album name="PSC105" safetymargin="250" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="false" canBeRotated="true">
		<usablesize width="6300" height="6300"/>
		<classification cm="60x60" inch="2'x2'" group="Leinwand"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="400"
			       	pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="PSC105_1_Bild_komplett"/>
		</defaults>
	</album>

  <!-- maÃŸangaben fÃ¼r Poster basieren auf dem Dokument "08-10-14 Image and Text Positioning v0.23" von Thomas Wagner -->
  <!-- Berechnungsvorschriften aus dem Dokument -->
  <!-- usableSize = daten inkl. Beschnitt - Beschnitt -->
	<!-- Poster  20x30 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="20x30DP" safetymargin="50" bleedmargin="30" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="3050" height="2030"/>	
		<classification cm="20x30" inch="8&quot;x1'" group="Poster"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="20x30DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Poster  30x45 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="30x45DP" safetymargin="50" bleedmargin="30" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="4570" height="3050"/>	
		<classification cm="30x45" inch="1'x1'4&quot;" group="Poster"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="30x45DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Poster  40x60 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="40x60DP" safetymargin="50" bleedmargin="30" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="6090" height="4060"/>	
		<classification cm="40x60" inch="1'4&quot;x2'" group="Poster"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="40x60DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Poster  50x75 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="50x75DP" safetymargin="50" bleedmargin="30" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="7620" height="5080"/>	
		<classification cm="50x75" inch="1'8&quot;x2'7&quot;" group="Poster"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="50x75DP_1_Bild_komplett"/>
		</defaults>
	</album>

  <!-- Alu-Dibond Poster 20x30 -->
  <!-- Berechnungsvorschriften aus dem Dokument -->
  <!-- usableSize = daten inkl. Beschnitt - Beschnitt -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="20x30AD" safetymargin="50" bleedmarginhorizontal="65" bleedmarginvertical="55" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="2980" height="1980"/>	
		<classification cm="20x30" inch="8&quot;x1'" group="Poster auf Alu-Dibond"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="20x30DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Alu-Dibond Poster  30x45 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="30x45AD" safetymargin="50" bleedmarginhorizontal="75" bleedmarginvertical="65" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="4480" height="2980"/>	
		<classification cm="30x45" inch="1'x1'4&quot;" group="Poster auf Alu-Dibond"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="30x45DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Alu-Dibond Poster  40x60 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="40x60AD" safetymargin="50" bleedmarginhorizontal="100" bleedmarginvertical="70" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="5950" height="3980"/>	
		<classification cm="40x60" inch="1'4&quot;x2'" group="Poster auf Alu-Dibond"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="40x60DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Alu-Dibond Poster  50x75 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="50x75AD" safetymargin="50" bleedmarginhorizontal="90" bleedmarginvertical="80" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="7500" height="4980"/>	
		<classification cm="50x75" inch="1'8&quot;x2'7&quot;" group="Poster auf Alu-Dibond"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="50x75DP_1_Bild_komplett"/>
		</defaults>
	</album>

  <!-- Acryl-Poster 20x30-->
  <!-- Berechnungsvorschriften aus dem Dokument -->
  <!-- usableSize = daten inkl. Beschnitt - Beschnitt -->
  <!-- rechecked by jge according to v0.52.doc -->
	<album name="20x30AG" safetymargin="50" bleedmarginhorizontal="65" bleedmarginvertical="55" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="2980" height="1980" />	
		<classification cm="20x30" inch="8&quot;x1'" group="Poster hinter Acryl-Glas"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="20x30DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!--  Acryl-Poster  30x45 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="30x45AG" safetymargin="50" bleedmarginhorizontal="75" bleedmarginvertical="65" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="4480" height="2980"/>	
		<classification cm="30x45" inch="1'x1'4&quot;" group="Poster hinter Acryl-Glas"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="30x45DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Acryl-Poster  40x60 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="40x60AG" safetymargin="50" bleedmarginhorizontal="100" bleedmarginvertical="70" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="5950" height="3980"/>	
		<classification cm="40x60" inch="1'4&quot;x2'" group="Poster hinter Acryl-Glas"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="40x60DP_1_Bild_komplett"/>
		</defaults>
	</album>

	<!-- Acryl-Poster  50x75 -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="50x75AG" safetymargin="50"  bleedmarginhorizontal="90" bleedmarginvertical="80" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
		<usablesize width="7500" height="4980" />	
		<classification cm="50x75" inch="1'8&quot;x2'7&quot;" group="Poster hinter Acryl-Glas"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true"/>
		</surroundings>
	
		<defaults>
			<default pageType="Normal" background="empty-ffffff" layout="50x75DP_1_Bild_komplett"/>
		</defaults>
	</album>


</fotobookdefinitions>
